@charset "utf-8";
/* CSS Document */

body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,td {
   margin:0; 
   padding:0; 
}


table {
   border-collapse:collapse; 
   border-spacing:0;
   margin:15px auto;
}

fieldset,img {
   border:0;
}

img {
vertical-align:bottom;
}

em,strong,
th,
var {
   font-style:normal;
   font-weight:normal;
}

ol,ul {
   list-style:none;
}

th {
   text-align:left; 
}

h1,h2,h3,h4,h5,h6 {
   font-size:100%;
   font-weight:normal;
}

* {
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"
   ヒラギノ角ゴ Pro W3","MS P ゴシック",verdana, sans-serif;
   font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3",
 "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;
 	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*---------------------------------------------
WAON CSS START
2011/10/28 kk
----------------------------------------------*/

body {
	background-color: #D8CAA8;
	zoom: 1; /*ie6用に追加*/
}

.cl {
	clear:both;
}

div#wrapper {
	width:1000px;
	margin:0 auto;
	background-color:#D8CAA8;
}

div#header {
	width: 1000px;
	height:110px;
	background: #D8CAA8;
}

div#header .t_logo {
	float:left;
	margin-top:51px;
	margin-left:40px;
}

div#header .logo {
	float:right;
	margin-top:36px;
	margin-right:45px;
}

div#content {
	width:980px;
	margin: 0;
	padding: 0 10px;
	background: #FFF;
}


.line_01 {
	background:url(img/line_01.gif) repeat-x;
	height:3px;
	margin:10px auto;
	width:960px;
	clear:both;
}

.title {
	width:944px;
	height:55px;
	margin:20px auto 50px;
	padding:0;
}

.subtitle {
	width:944px;
	height:37px;
	margin:60px auto 20px;
	padding:0;
	clear:both;
}

.subtitle_icon {
	width:620px;
	height:37px;
	margin:20px 0 5px 20px;
	background: url(../img/title_icon.jpg) no-repeat 3px 5px;
	text-indent: 35px;
	font-size:18px;
	color: #382513;
	float:left;
}

.subtitle_icon_none {
	width:620px;
	/*height:30px;*/
	margin:0px 0 5px 20px;
	font-size:18px;
	color: #382513;
	float:left;
}

.subtitle_archi {
	width:900px;
	margin:10px 0 50px 20px;
	font-size:18px;
	color: #382513;
	float:left;
}
	

.text {
	width:944px;
	padding:5px 20px;
	margin:5px auto;
}

.text_min {
	width:940px;
	padding:5px 20px;
	margin:5px auto;
	font-size:12px;
	float:left;
}

.text_d {
	width:600px;
	padding:5px 20px;
	margin:5px auto;
}

.text_min_d {
	width:610px;
	padding:5px 20px;
	margin:5px auto;
	font-size:12px;
	float:left;
}

.img_right {
	float:right;
	padding:10px 0px 0px 0;
	margin-right:20px;
}

.shadow{
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}

.img_left {
	float:left;
	padding:10px 0 10px 20px;
}

.img_center {
	margin-top:15px;
	text-align: center;
	clear:both;
}

/*------------------------------------------
TOP PAGE START
---------------------------------------------*/

.top_img {
	width:944px;
	height:289px;
	padding:0;
	margin:10px auto;
}

#top_topics {
	width:928px;
	margin:15px auto;
}

#top_topics p {
	padding:10px;
}

.top_box {
	width:928px;
	_width:940px;
	margin:10px auto;
	padding:0;
}

.top_2box_left {
	width:457px;
	height:295px;
	border: #000 1px solid;
	float:left;
	margin:0;
	margin-bottom:10px;
	padding:0;
}

.top_2box_left p{
	padding:10px;
}

.top_2box_right {
	width:457px;
	height:295px;
	border: #000 1px solid;
	float:left;
	margin:0;
	margin-left:10px;
	margin-bottom:10px;
	padding:0;
}

.top_2box_right p{
	padding:10px;
}

div.box_title{
	padding:8px 28px;
	background-color:#010101;
	color:#daccb2;
	font-weight:bold;
}

.top_3box_left {
	width:304px;
	height:295px;
	border: #000 1px solid;
	float:left;
	margin:0;
	margin-bottom: 30px;
	padding:0;
}

.top_3box_left p{
	padding:10px;
}

.top_3box_center {
	width:304px;
	height:295px;
	border: #000 1px solid;
	float:left;
	margin:0;
	margin-left:5px;
	margin-bottom: 30px;
	padding:0;
}

.top_3box_center p{
	padding:10px;
}

.top_3box_right {
	width:304px;
	height:295px;
	border: #000 1px solid;
	float:left;
	margin:0;
	margin-left:5px;
	margin-bottom: 30px;
	padding:0;
}

.top_3box_right p{
	padding:10px;
}

/*-------------------------------------------
DOG FOOD START
---------------------------------------------*/

table .tbl_dog{
	border-collapse: collapse;	border-spacing: 0;
	width: 100px;
	margin-bottom: 5px;
	background-color:#FFF;
	margin-left:0;

}



th, td	{
	padding: 1px 3px;
	color: #333;
}

.tbl_dog th	{
	background-color:#6CF;
	border-top: 1px solid #333;

	width:70px;
}
.tbl_dog td	{
	background: #FFF;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	width:100px;
}

/*-------------------------------------------
ARCHITECTURE START
---------------------------------------------*/

.archi_left {
	width: 451px;
	float:left;
	margin:15px 0 15px 20px;
}

.archi_right {
	width:451px;
	float:right;
	margin:15px 20px 15px 10px;
}

#archi_wrapper {
	width: 945px;
	margin:50px auto;
	padding: 0;
}

.archi_left_img {
	width: 447px;
	padding:0;
	margin: 0;
	float:left;
}

.archi_left_img img{
	width: 447px;
	padding:0;
	margin: 0;
	float:left;
}

.b_text {
	width: 375px;
	height:70px;
	padding:10px;
	margin:0;
	font-size:12px;
	color:#333;
	background:url(../img/architecture/before.jpg) no-repeat 5px 10px;
}

.b_text p{
	width: 350px;
	padding:5px 10px;
	margin-left:70px;
}

.b_img {
	width: 447px;
	padding:0;
	margin:0;
	padding: 5px;
	border:1px solid #ccc;
}

.archi_right_img {
	width: 447px;
	padding:0;
	margin: 0;
	float:right;
}

.archi_right_img img {
	width: 447px;
	padding:0;
	margin: 0;

}

.a_text {
	width: 375px;
	height:70px;
	padding:10px;
	margin:0;
	font-size:12px;
	color:#333;
	background:url(../img/architecture/after.jpg) no-repeat 5px 10px;
}

.a_text p{
	width: 350px;
	padding:5px 10px;
	margin-left:70px;

}

.a_img {
	width: 447px;
	padding:0;
	margin:0;
	padding: 5px;
	border:1px solid #ccc;
}

/*-------------------------------------------
SOLUTION START
---------------------------------------------*/
table .tbl_solution{
	border-collapse: collapse;	border-spacing: 0;
	width: 700px;
	margin-bottom: 10px;
	background-color:#FFF;

}



th, td	{
	padding: 8px 10px;
	color: #343940;
}

.tbl_solution th	{
	background: #CAE5F1 url(../images/th.jpg) repeat-x;
	background-color:#EDEDED;
	border-top: 2px solid #333;
	border-bottom: 1px solid #333;
	width:150px;
}
.tbl_solution td	{
	background: #FFF;
	border-top: 2px solid #333;
	border-bottom: 1px solid #333;
	width:310px;
}


/**/
table .tbl_solution2{
	border-collapse: collapse;	border-spacing: 0;
	margin-bottom: 10px;
	background-color:#FFF;

}



th, td	{
	padding: 8px 10px;
	color: #343940;
}

.tbl_solution2 th	{
	background: #CAE5F1 url(../images/th.jpg) repeat-x;
	background-color:#EDEDED;
	border-top: 2px solid #333;
	border-bottom: 1px solid #333;
	width:120px;
}
.tbl_solution2 td	{
	background: #FFF;
	border-top: 2px solid #333;
	border-bottom: 1px solid #333;
	width:200px;
}
/**/

#kouka_box {
	width:900px;
	padding:5px;
	margin:15px 55px;
	clear:both;
}

.kouka {
	border-left: 6px solid #333;
	font-weight:bold;
	text-indent:10px;
}

/*copy*/
div#solution_box {
	width:750px;
	margin:0 auto;
	padding:0;
}
div#solution_box  .box_left {
	width:335px;
	height:210px;
	padding:0px;
	margin-right:10px;
	margin-left:15px;
	margin-bottom:15px;
	border-top:#333 1px solid;
	float:left;
}

div#solution_box  .box_left h5 {
	width:100%px;
	height:30px;
	margin:0;
	font-size:1.2em;
	color:#069;
	text-indent:5px;
	background:#ededed;
	padding:5px;
}

div#solution_box  .box p{
	padding:15px;
}

div#solution_box  .box_left ul li{
	padding:3px;
	margin-left:20px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	list-style: disc;
}


div#solution_box  .box_right {
	width:335px;
	height:210px;
	padding:0px;
	margin-left:10px;
	margin-bottom:15px;
	border-top:#333 1px solid;
	float:left;
}

div#solution_box  .box_right h5 {
	width:100%px;
	height:30px;
	margin:0;
	font-size:1.2em;
	color:#069;
	text-indent:5px;
	background:#ededed;
	padding:5px;
}

div#solution_box .box p{
	margin:15px;
}

div#solution_box  .box_right ul li{
	padding:3px;
	margin-left:20px;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	list-style: disc;
}

/*copy*/

/*-------------------------------------------
LED START
---------------------------------------------*/

.led_2box_left {
	width:457px;
	width:450px;
	height:295px;
	float:left;
	margin:0;
	margin-bottom:10px;
	padding:0;
	padding-left:20px;
}

.led_2box_left p{
	padding:10px;
}

.led_2box_right {
	width:457px;
	width:450px;
	height:295px;
	float:left;
	margin:0;
	margin-left:10px;
	margin-bottom:10px;
	padding:0;
	padding-left:10px;
}

.led_2box_right p{
	padding:10px;
}


.subtitle_icon_led {
	width:430px;
	height:37px;
	margin:10px 0 0px 5px;
	background: url(../img/title_icon.jpg) no-repeat 3px 15px;
	text-indent: 25px;
	font-size:18px;
	color: #382513;
	float:left;
}


/*-------------------------------------------
COMPLIANCE START
---------------------------------------------*/

.comp_box {
	width:940px;
	padding:10px;
	margin:20px auto;
}

.comp_box h4{
	border-left: 6px solid #333;
	font-size:16px;
	text-indent:15px;
	margin-bottom:10px;
	margin-left:5px;
	font-weight:bold;
}

.comp_box p {
	font-size:13px;
	margin-left:30px;
}

.privacy_box {
	width:940px;
	padding:10px;
	margin:20px auto;
}

.privacy_box p {
	font-size:14px;
	margin-left:30px;
}

/*-------------------------------------------
CORPORATE START
---------------------------------------------*/
table .tbl_corporate{
	border-collapse: collapse;	border-spacing: 0;
	width: 900px;
	margin-bottom: 10px;
	background-color:#FFF;

}



th, td	{
	padding: 10px 15px;
	color: #343940;
}

.tbl_corporate th	{
	background: #CAE5F1 url(../images/th.jpg) repeat-x;
	background-color:#EDEDED;
	border-top: 2px solid #333;
	border-bottom: 1px solid #333;
	width:130px;
}
.tbl_corporate td	{
	background: #FFF;
	border-top: 2px solid #333;
	border-bottom: 1px solid #333;
	width:500px;
}

.tbl_corporate input,
textarea {
	font-size:12px;
}



/*-------------------------------------------
INFO START
---------------------------------------------*/
/*------------------------------
form: table classs
-------------------------------------*/
table .tbl_info{
	border-collapse: collapse;	border-spacing: 0;
	width: 800px;
	margin-bottom: 10px;
	background-color:#FFF;

}



th, td	{
	padding: 8px 10px;
	color: #343940;
}

.tbl_info th	{
	background: #CAE5F1 url(../images/th.jpg) repeat-x;
	background-color:#EDEDED;
	border-top: 2px solid #333;
	border-bottom: 1px solid #333;
	width:250px;
}
.tbl_info td	{
	background: #FFF;
	border-top: 2px solid #333;
	border-bottom: 1px solid #333;
	width:500px;
}

.tbl_info input,
textarea {
	font-size:12px;
}


/*-------------------------------------------
ナビゲーションメニュー START
---------------------------------------------*/
/* DROPPY NAV START
-----------------------------*/

/* Basic code - don't modify */
 
#nav { 
display: block; 
margin: 0; 
padding: 0; 
position: relative;
width:800px;
height:35px;
background-color:#F2CA52;
background:#F2CA52 url(../images/nav_bg.jpg) repeat-x;
}
#nav li { 
display: block; 
list-style: none; 
margin: 0; 
padding: 0;
float: left; 
position: relative; 
/*overflow:hidden;*/
}

#nav a { 
display: block;
width:188px;
height:52px;
/*background:url(../images/nav_bg.jpg)  repeat-x;*/
color:#FFF;
text-align:center;

 
/*border-right: 1px solid white; */
color:#FFF;
font-size: 16px;
font-weight:bold;
padding:0;

/*background:url(../images/nav_bg.jpg) repeat-x;*/

text-decoration:none;
line-height:3.2em;

}

#nav ul { 
display: none; 
position: absolute; 
left: 0; 
margin: 0; 
padding: 0;
height:52px;
}

* html #nav ul { 
line-height: 0; 
} /* IE6 "fix" */

#nav ul a { 
zoom: 1; 
} /* IE6/7 fix */
#nav ul li { 
float: none; 
}
#nav ul ul { 
top: 0; 
}
    
/* Essentials - configure this */

#nav ul {
	width: 188px;
}
#nav ul ul { 
left: 131px; 
}

/* Everything else is theming */
 
#nav {
	background-color: #000;
	height: 52px;
	padding:0;
	width:944px;
	margin:0 auto;
	}
#nav *:hover { 
background-color: none;
background: #000;
}

#nav li.hover a { 
/*background:url(../images/nav_over.jpg) repeat-x;*/
background: #141414;

}
#nav ul { 

}
#nav ul li a { 
padding: 0;
line-height:3em;
height:52px;
background: #000;
}
#nav ul a.hover { 
background-color: #141414;
}
#nav ul a { 
border-bottom: 1px solid white; 
border-right: none; opacity: 0.9;
filter: alpha(opacity=98);
background:url(../images/nav_bg.jpg) repeat-x;
padding:0;

}

/* #navi ul a { border-bottom: none; } - I also needed this for IE6/7 */

/*--------------------------------
DROPPY END
---------------------------------*/

/*-------------------------------
FOOTER START
--------------------------------*/

#footer {
	width:944px;
	margin:15px auto;
	color:#630;
	font-size:16px;
	font-weight:100;
	text-align:right;
	border-top: #300 1px solid;
	clear:both;
	margin-top:90px;
}

#footer p {
	padding:20px;
}

#footer ul {
	text-align: left;
	margin-left: 5px;
	font-size: 13px;
}

#footer ul li {
	display: inline;
	padding-right: 1em;
}

#footer ul li a {
	color: #333;
}

/*--------------------------------
Dr.vegetable追加分
---------------------------------*/


.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
}

.clearfix {
	zoom: 1;
}

.bnr{
	padding:0px!important;
	margin:15px 0px;
}

.title_ve{
	width:945px;
	height:55px;
	margin:20px auto 0px auto;
	padding:0;
}

.ve_content_1{
	width:945px;
	margin:20px auto 50px auto;
	padding:20px 0px;
	background:url(../img/bg1.jpg) no-repeat right 15px;
}

.ve_txt{
	color:#626262;
	font-size:14px;
	line-height:2.0;
	margin:20px 0px;
}

.at{
	color:#9c0404;
	font-weight:bold;
}

.ve_logo_l{
	float:left;
	color:#626262;
	font-size:12px;
	margin-top:7px;
}

.ve_logo_r{
	float:left;
	margin-left:10px;
}

.at_txt{
	margin-top:8px;
	color:#626262;
	font-size:12px;
}

.ve_content_2{
	width:945px;
	margin:20px auto 50px auto;
	padding:20px 0px;
	background:url(../img/bg2.jpg) no-repeat right 60px;
}

.ve_content_3{
	width:945px;
	margin:20px auto 50px auto;
	padding:20px 0px;
}

.contents3_area{
	margin-top:20px;
}

.contents3_sub_l{
	float:left;
	border:1px solid #c5af9b;
	background:url(../img/contents_bg.jpg) no-repeat;
	width:463px;
	height:244px;
}

.contents3_sub_r{
	float:right;
	border:1px solid #c5af9b;
	background:url(../img/contents_bg.jpg) no-repeat;
	width:463px;
	height:244px;
}

.contents3_tit{
	background:url(../img/t_contents.png) no-repeat;
	color:#ffffff;
	margin:15px 0px;
	padding:10px 0px 10px 50px;
}

.thum_l{
	float:left;
	width:150px;
	margin-left:15px;
}

.thum_r{
	float:right;
	width:270px;
	margin-right:15px;
	color:#626262;
	font-size:12px;
	line-height:1.6;
}

.ve_btn{
	text-align:center;
}